﻿/* lien URL */
A {text-decoration: none;} 
 


.popupnav:hover { color:rgb(100,171,233);  text-decoration:none;  }
.popupnav{ color:rgb(0,0,223);  text-decoration:none;  }

.lienexterne:hover { color:rgb(26,13,171);  border-bottom:1px rgb(26,13,171) solid;     }
.lienexterne{ text-decoration:none; color:rgb(222,143,37);}

.lieninterne:hover { color:white; border-bottom:2px red solid; background-color:#4a4949;  }
.lieninterne{ text-decoration:none; color:#c0260a;}



.lienarticle:hover { color:#c0260a; border-bottom:1px #c0260a solid;  }
.lienarticle{ text-decoration:none; color:#c0260a;}
